import { getElementId, randomCode } from "../../plugins/utils";

const MODEL = {
  type: "IMAGE",
  x: 0,
  y: 0,
  w: 150,
  h: 100,
  sign: "",
  borderColor: "",
  borderStyle: "",
  content: [],
};

const getModel = () => {
  return {
    id: getElementId(),
    key: randomCode(),
    ...MODEL,
  };
};

export { MODEL, getModel };
